/* Licensed Materials - Property of IBM
 * 5724-M24
 * Copyright IBM Corporation 2008. All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication
 * or disclosure restricted by GSA ADP Schedule Contract
 * with IBM Corp.
 */

/* When invoked, will update the field help portlet with the text in the 
 * "title" attribute of the source element.
 */
function updateHelpPortlet(evt) {
	evt = (evt) ? evt : ((window.event) ? window.event : null);
	var targetElement = (evt.target) ? (evt.target) : ((evt.srcElement) ? evt.srcElement : null);
	if(targetElement.nodeType == 3) targetElement = targetElement.parentNode;
	document.getElementById("wbmHelpPortletFieldHelp").innerHTML = targetElement.getAttribute("title");
}
